#===========================================================================
#  Filename: Path2Ksh.ksh
#    Author: Craig Schneider
# Orig Date: 01/01/11
# Copyright: ShadowScape Technologies, Inc. (see copyright file for details)
#  Synopsis: Map the specified windows path for use by the current ksh.
#===========================================================================

if [ "$EZ_KSH_BASE" = CYGWIN ] ; then
   echo "$@" | /bin/sed 's{\([A-z]\):{/cygdrive/\l\1{'
else
   echo "$@"
fi
