#===========================================================================
# FileName: <<FileName>>
#   Author: Craig Schneider
#  Created: 2013-05-08
# Synopsis: Provide the interface to the main C4 executable.
# <<Copyright>>
#===========================================================================

C4_EXE=C4.exe
if [ "$1" = "-Coverage" ] ; then
   C4_EXE=C4Coverage.exe
   shift
fi

C4_EXE_FULL_PATH=`whence $C4_EXE 2> $EZ_DEV_NULL`
if [ "$C4_EXE_FULL_PATH" = "" ] ; then
   if [ -f "$EZ_CFOUR_ROOT/DNetBin/$C4_EXE" ] ; then
      C4_EXE_FULL_PATH="$EZ_CFOUR_ROOT/DNetBin/$C4_EXE"
   else
      C4_EXE_FULL_PATH="$C4_EXE"
   fi
fi

$C4_EXE_FULL_PATH "$@"
exit $?
